Subject: Re: Dumb question: Where to get GNU Make for Windows NT
From: Ross Smith <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 1999 12:58:42 +1300

"Karr, David" wrote:
> 
> I tried redownloading it, and also redownloading it from a completely
> different ftp site.  I get the exact same error each time.

Are you sure you downloaded in binary mode?
	
--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
  I know you're desperate, I really sympathise
  I see the morbid horror flicker in your eyes
  But rest assured I'm gonna help to ease your pain
  I'm gonna put a thousand tiny implants in your brain     [Motorhead]

--
Want to unsubscribe from this list?
Send a message to [email-masked]